Subject: Re: [PATCH v28 2/2] status: add status.compareBranches config for multiple branch comparisons

From: Junio C Hamano <[email-masked]>
Date: Sat, 21 Feb 2026 09:17:50 -0800

Harald Nordgren <[email-masked]> writes:

> Hi Junio and Jeff!
>
> I see that this topic has now been marked as "Stale". Isn't it time to
> merge this now?
>
> We went to several rounds of reviews and edits to reach something that I
> think everyone agrees with 🤗

The entry has been asking "What's the status of this topic?" in the
past handful of issues of "What's cooking" report and we heard
nothing from anybody (until you responded ;-)), so I moved it
together with others to the [Stalled] section.

The topic has been paged out of my consciousness for quite a while,
so it may take some time for me to answer this question myself, but
list participants, do you imagine yourselves using this feature in
your daily life?

Thanks.